/*
 Theme Name:   Buzzstone Child Theme
 Theme URI:    http://buzzstone.ancorathemes.com/
 Description:  Buzzstone Child Theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com/
 Template:     buzzstone
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  buzzstone
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
.post_author {
    display:none !important;
}
.vc_basic_grid .vc_gitem-zone-c {
background-color:#3b3b3b !important;
padding:30px;
}

.scheme_dark h3.vc_custom_heading   a:hover {
	color:#ffffff;
}

.scheme_dark.footer_wrap a.text-bottom {
	    color: #959595;
}
.scheme_dark.footer_wrap a.text-bottom:hover {
	color:#ffffff;
}
#sb_instagram .sb_instagram_header h3 {
	    font-size: 1.1508em;
    text-transform: uppercase;
    line-height: 1.5em;
}
footer .widget ul li {
	    margin: 15px 0;
	font-size: 13px;
}
footer .sc_item_title, footer .widget .widgettitle {
	font-size:14px;
}
.sidebar_inner .widget_instagram-feed-widget  .widget-title-wrap:before {
	content: '\e987';
}

.sidebar_inner .widget_text  .widget-title-wrap:before {
content: '\e89a'; 
}

.sidebar_inner .elfsight-widget-countdown-timer .widget-title-wrap:before {
 content: '\e808';
}
.sidebar_inner .elfsight-widget-countdown-timer .widget_title {
	margin-top:0;
}
body .eapps-countdown-timer-has-background {
    padding-top: 5px;
}
.scheme_dark .sc_layouts_menu_nav>li>a {
	font-family: 'euroxblack' !important;

}

.scheme_dark .sc_layouts_menu_popup .sc_layouts_menu_nav>li>a, .scheme_dark .sc_layouts_menu_nav>li li>a {
    color: #ffffff !important;
	    padding: 0.5em 2em 0.5em 2.5em;
}
.scheme_dark .sc_layouts_menu_popup .sc_layouts_menu_nav>li>a:hover, .scheme_dark .sc_layouts_menu_nav>li li>a:hover  {
	    color: #00a2e5 !important;
}


.menu_mobile .menu_mobile_nav_area > ul > li > a{
    font-family: 'euroxblack' !important;
    font-size: 18px;
    text-transform: uppercase;
	    color: #a6a6a6 !important;
}
.menu_mobile .menu_mobile_nav_area > ul > li > a:hover {
	color: #ffffff !important;
}
.menu_mobile .menu_mobile_nav_area>ul>li ul {
	text-align:left;
}
.menu_mobile .menu_mobile_nav_area li > a {
	font-size:15px;
}
@media (max-width: 479px) {
	.content_wrap, .content_container {
    width: 360px !important;
}
}

.post_title  {
	    text-transform: uppercase;
}

.sc_layouts_menu_popup .sc_layouts_menu_nav, .sc_layouts_menu_nav > li ul {
    min-width: max-content;
}

.search-results .content .top_panel_title .content_wrap_go:not(.bigger) .sc_layouts_title_caption .title_top_icon:before {
	content: '\e839';
}

.sc_recent_news_style_news-portfolio .post_item .post_info .post_meta:last-child {
	display:none;
}


.menu_mobile .menu_mobile_nav_area > ul {
	text-align:left;
}

.eapps-countdown-timer-header-title-text {
	
}
.scheme_dark.sidebar .sidebar_inner {
	padding-bottom:0;
}

.sc_layouts_row_type_normal .socials_wrap .social_item .social_icon.social_icon_instagramm {
	    background-color: #ed2d30 !important;
    color: #ffffff !important;
}

.sc_layouts_row_type_normal .socials_wrap .social_item:hover .social_icon.social_icon_instagramm {
	 background-color: #ffffff !important;
    color: #ed2d30 !important;
}